How to install epic5-script-lice on Debian 9 (Stretch)